<ui version="4.0" >
 <class>SvnImportMetadataWidget</class>
 <widget class="QWidget" name="SvnImportMetadataWidget" >
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>549</width>
    <height>280</height>
   </rect>
  </property>
  <layout class="QGridLayout" >
   <item row="0" column="0" >
    <widget class="QLabel" name="labelForSrc" >
     <property name="text" >
      <string>Source directory:</string>
     </property>
    </widget>
   </item>
   <item row="1" column="0" >
    <widget class="QLabel" name="label_2" >
     <property name="text" >
      <string>Repository:</string>
     </property>
    </widget>
   </item>
   <item row="1" column="1" >
    <widget class="KUrlRequester" name="dest" >
     <property name="toolTip" >
      <string>Repository Location</string>
     </property>
     <property name="statusTip" >
      <string>Repository Location to import into</string>
     </property>
     <property name="whatsThis" >
      <string>Choose the repository into which the source directory is imported to</string>
     </property>
    </widget>
   </item>
   <item row="2" column="0" >
    <widget class="QLabel" name="label_3" >
     <property name="text" >
      <string>Recursive:</string>
     </property>
    </widget>
   </item>
   <item row="2" column="1" >
    <widget class="QCheckBox" name="recursive" >
     <property name="text" >
      <string/>
     </property>
     <property name="checked" >
      <bool>true</bool>
     </property>
    </widget>
   </item>
   <item row="0" column="1" >
    <widget class="KUrlRequester" name="srcEdit" />
   </item>
   <item row="3" column="1" >
    <widget class="KTextEdit" name="message" />
   </item>
   <item row="3" column="0" >
    <widget class="QLabel" name="label" >
     <property name="text" >
      <string>Commit Message:</string>
     </property>
     <property name="alignment" >
      <set>Qt::AlignLeading|Qt::AlignLeft|Qt::AlignTop</set>
     </property>
    </widget>
   </item>
  </layout>
 </widget>
 <customwidgets>
  <customwidget>
   <class>KTextEdit</class>
   <extends>QTextEdit</extends>
   <header>ktextedit.h</header>
  </customwidget>
  <customwidget>
   <class>KUrlRequester</class>
   <extends>QFrame</extends>
   <header>kurlrequester.h</header>
  </customwidget>
 </customwidgets>
 <resources/>
 <connections/>
</ui>
